/* Red Theme */
/* Red Theme 
$BaseColor-One: #333333;
$BaseColor-Two: #d34246;
$BaseColor-Three: #a50d12;
$BaseColor-Four: #8c0305;
$BaseColor-Five: #f6eeee;
*/
/* Blue Theme
$BaseColor-One: #333333;
$BaseColor-Two: #007cb2;
$BaseColor-Three: #00548b;
$BaseColor-Four: #003d7b;
$BaseColor-Five: #ecf2f5;
*/
/* Green Theme
$BaseColor-One: #333333;
$BaseColor-Two: #008641;
$BaseColor-Three: #00653a;
$BaseColor-Four: #004b31;
$BaseColor-Five: #e9f4ef;
*/
/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 14px;
  font-family: Georgia, serif;
  color: #333333; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #f6eeee;
    background-image: url(/images/bg-pattern.png);
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: #d34246;
  font-weight: bold;
  text-decoration: none; }
  a:hover {
    color: #a50d12; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  margin: 15px 0 55px 0;
  font-size: 36px;
  font-weight: normal;
  font-style: italic;
  letter-spacing: -1px;
  color: #333333; }

h2 {
  margin: 25px 0;
  font-size: 24px;
  font-weight: normal;
  font-style: italic;
  letter-spacing: -1px;
  color: #a50d12; }

h3 {
  margin: 20px 0;
  padding: 0 0 20px 0;
  font-size: 30px;
  font-weight: normal;
  font-style: italic;
  letter-spacing: -1px;
  color: #333333;
  border-bottom: 1px solid #cccccc; }

/* Page Layout */
#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 145px;
    /* for footer shift-up */
    border-top: 10px solid #333333;
    background: url(/images/bg-wrap.png) no-repeat top center; }

* html #divWrap {
  height: 100%; }

.divInner {
  margin: 0 auto;
  width: 960px; }

#divHeader {
  height: 270px; }

#divInfo {
  width: 100%;
  overflow: hidden; }

#divContact {
  padding: 65px 0 0 0;
  float: left;
  width: 375px;
  height: 140px;
  text-align: right; }
  #divContact p {
    margin: 0; }
  #divContact h1 {
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: normal; }

#divMain {
  margin: 40px 0 60px 0;
  overflow: hidden; }

#divMainTitle {
  width: 100%;
  overflow: hidden; }
  #divMainTitle h1 {
    margin: 0 40px 50px 0;
    float: left;
    text-indent: 40px; }

#divMainInner {
  background: #dddddd url(/images/bg-main.jpg) repeat-y top right;
  overflow: hidden; }

#divContent {
  padding: 35px 40px;
  float: left;
  width: 560px;
  line-height: 23px;
  background: #dddddd; }

#divAside {
  padding: 35px 40px;
  float: left;
  width: 239px;
  line-height: 23px;
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#cccccc));
  background-image: -webkit-linear-gradient(top, white, #cccccc);
  background-image: -moz-linear-gradient(top, white, #cccccc);
  background-image: -ms-linear-gradient(top, white, #cccccc);
  background-image: -o-linear-gradient(top, white, #cccccc);
  background-image: linear-gradient(to bottom, white, #cccccc);
  -pie-background: linear-gradient(white, #cccccc);
  behavior: url(/r/js/PIE-1.0.0.htc);
  border-left: 1px solid #cccccc; }

#divSlider {
  position: relative;
  height: 350px;
  background: #ffffff; }

#divSliderSlides > div {
  width: 960px;
  height: 350px;
  overflow: hidden; }

#divSliderCaption {
  padding: 0 50px 0 0;
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
  bottom: 0;
  height: 75px;
  font-size: 24px;
  font-style: italic;
  text-align: right;
  text-shadow: -1px -1px #333333;
  line-height: 75px;
  color: #dddddd;
  background: url(/images/bg-caption.png);
  overflow: hidden; }

#divSliderPager {
  position: absolute;
  z-index: 999;
  bottom: 30px;
  left: 50px; }
  #divSliderPager a {
    margin: 0 5px 0 0;
    float: left;
    width: 16px;
    height: 16px;
    font-size: 8px;
    text-align: center;
    color: #333333;
    background: #333333; }
    #divSliderPager a.activeSlide {
      color: #d34246;
      background: #d34246; }

#divSliderShadow {
  height: 35px;
  background: url(/images/bg-slider-shadow.png); }

#divFooter {
  margin-top: -145px;
  /*footer shift-up*/
  position: relative;
  height: 145px; }
  #divFooter .divInner {
    font-family: sans-serif;
    font-size: 12px;
    line-height: 140px;
    border-top: 5px solid #dddddd;
    overflow: hidden; }

#divCopyright {
  float: left;
  opacity: 0.5;
  filter: alpha(opacity=50); }

#divSocial {
  margin: 0 50px 0 0;
  float: right; }
  #divSocial ul {
    margin: 5px 0 0 0;
    padding: 0;
    list-style: none; }
    #divSocial ul li {
      display: inline; }
    #divSocial ul li a {
      margin: 0 0 0 5px;
      float: left;
      display: block;
      width: 25px;
      height: 25px; }

#divDigerati {
  margin: 5px 0 0 0;
  float: right; }

/* Page Specific */
#tabHomeCols {
  width: 100%;
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#cccccc));
  background-image: -webkit-linear-gradient(top, white, #cccccc);
  background-image: -moz-linear-gradient(top, white, #cccccc);
  background-image: -ms-linear-gradient(top, white, #cccccc);
  background-image: -o-linear-gradient(top, white, #cccccc);
  background-image: linear-gradient(to bottom, white, #cccccc);
  -pie-background: linear-gradient(white, #cccccc);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #tabHomeCols tr.row td.col {
    padding: 35px 40px 30px 40px;
    width: 240px;
    line-height: 23px;
    vertical-align: top; }
    #tabHomeCols tr.row td.col:nth-child(2) {
      width: 228px;
      border-left: 1px solid #cccccc;
      border-right: 1px solid #cccccc;
      background-color: #cccccc;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#dddddd));
      background-image: -webkit-linear-gradient(top, #cccccc, #dddddd);
      background-image: -moz-linear-gradient(top, #cccccc, #dddddd);
      background-image: -ms-linear-gradient(top, #cccccc, #dddddd);
      background-image: -o-linear-gradient(top, #cccccc, #dddddd);
      background-image: linear-gradient(to bottom, #cccccc, #dddddd);
      -pie-background: linear-gradient(#cccccc, #dddddd);
      behavior: url(/r/js/PIE-1.0.0.htc); }
    #tabHomeCols tr.row td.col h1 {
      margin: 0 0 40px 0; }
    #tabHomeCols tr.row td.col h3 {
      margin: 0 0 40px 0;
      padding: 0;
      font-size: 36px;
      font-weight: normal;
      font-style: italic;
      letter-spacing: -1px;
      color: #333333;
      border: none; }
    #tabHomeCols tr.row td.col a {
      font-style: italic; }

#divNewsFeed {
  margin: 0 0 35px 0; }
  #divNewsFeed .item {
    margin: 0 0 10px 0; }
    #divNewsFeed .item .title {
      font-family: Arial, sans-serif;
      font-weight: bold; }
    #divNewsFeed .item .date {
      margin: -5px 0 0 0;
      font-family: Arial, sans-serif;
      font-size: 11px; }
    #divNewsFeed .item p {
      margin: 0; }
    #divNewsFeed .item a {
      font-style: italic; }

body.home #divNewsFeed {
  margin: 0; }

#divLinks {
  margin: 0 0 35px 0; }
  #divLinks ul {
    margin: 0;
    padding: 0;
    list-style: inside; }
    #divLinks ul li a {
      font-family: Arial, sans-serif; }

body.home #divLinks {
  margin: 0; }

#divTestimonials {
  margin: 0 0 35px 0; }
  #divTestimonials p {
    font-style: italic; }
  #divTestimonials .author {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #8c0305; }

body.home #divTestimonials {
  margin: 0; }

#divResources .item {
  margin: 25px 0;
  padding: 0 0 30px 0;
  position: relative;
  border-bottom: 1px solid #cccccc; }
  #divResources .item:last-child {
    padding: 0;
    border: none; }
  #divResources .item h2 {
    margin: 0;
    color: #333333; }
  #divResources .item p {
    margin: 0; }
  #divResources .item .category {
    display: block;
    font-family: Arial, sans-serif;
    font-size: 11px; }
  #divResources .item a.button {
    margin: 10px 0 0 0;
    padding: 6px 0 6px 25px;
    display: block;
    width: 100px;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    border: 1px solid #cccccc;
    background-color: #eeeeee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/r/js/PIE-1.0.0.htc);
    -webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.08);
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #divResources .item a.button:hover {
      background-color: #ffffff; }
    #divResources .item a.button.download {
      background-image: url(/images/icon-download.png);
      background-repeat: no-repeat;
      background-position: 10px 5px; }
    #divResources .item a.button.page {
      background-image: url(/images/icon-page.png);
      background-repeat: no-repeat;
      background-position: 10px 5px; }

#divResourceCategories {
  margin: 0 0 25px 0;
  padding: 10px 20px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  border: 1px solid #cccccc;
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, white, #eeeeee);
  background-image: -moz-linear-gradient(top, white, #eeeeee);
  background-image: -ms-linear-gradient(top, white, #eeeeee);
  background-image: -o-linear-gradient(top, white, #eeeeee);
  background-image: linear-gradient(to bottom, white, #eeeeee);
  -pie-background: linear-gradient(white, #eeeeee);
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.08);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divResourceCategories a {
    padding: 0 0 0 10px; }

#divNews {
  margin: 20px 0 0 0; }
  #divNews .item {
    margin: 0 0 35px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #ccc; }
    #divNews .item:last-child {
      padding: 0;
      border: none; }
    #divNews .item h2 {
      margin: 0;
      color: #333333; }
    #divNews .item .date {
      display: block;
      font-family: Arial, sans-serif;
      font-size: 11px; }

* {
  outline: none; }

#divContactForm {
  margin: 25px 0; }
  #divContactForm .item {
    margin: 7px 0;
    width: 100%;
    overflow: hidden; }
    #divContactForm .item .label {
      padding: 5px 0 0 0;
      float: left;
      width: 25%;
      font-family: Arial, sans-serif;
      font-weight: bold;
      font-size: 14px; }
    #divContactForm .item .input {
      float: left;
      width: 75%; }
      #divContactForm .item .input .tbxStyle {
        padding: 5px 10px;
        width: 300px;
        font-family: Arial, sans-serif;
        font-size: 14px; }
      #divContactForm .item .input .tbxAreaStyle {
        padding: 10px 15px;
        width: 290px;
        height: 125px;
        font-family: Arial, sans-serif;
        font-size: 12px;
        line-height: 20px; }
      #divContactForm .item .input .btnStyle {
        padding: 7px 14px;
        display: block;
        font-family: Arial, sans-serif;
        font-weight: bold;
        font-size: 14px;
        color: #ffffff;
        cursor: pointer;
        border: 1px solid #8c0305;
        background-color: #a50d12;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#a50d12), to(#8c0305));
        background-image: -webkit-linear-gradient(top, #a50d12, #8c0305);
        background-image: -moz-linear-gradient(top, #a50d12, #8c0305);
        background-image: -ms-linear-gradient(top, #a50d12, #8c0305);
        background-image: -o-linear-gradient(top, #a50d12, #8c0305);
        background-image: linear-gradient(to bottom, #a50d12, #8c0305);
        -pie-background: linear-gradient(#a50d12, #8c0305);
        behavior: url(/r/js/PIE-1.0.0.htc); }
        #divContactForm .item .input .btnStyle:hover {
          background-color: #8c0305;
          background-image: -webkit-gradient(linear, left top, left bottom, from(#8c0305), to(#a50d12));
          background-image: -webkit-linear-gradient(top, #8c0305, #a50d12);
          background-image: -moz-linear-gradient(top, #8c0305, #a50d12);
          background-image: -ms-linear-gradient(top, #8c0305, #a50d12);
          background-image: -o-linear-gradient(top, #8c0305, #a50d12);
          background-image: linear-gradient(to bottom, #8c0305, #a50d12);
          -pie-background: linear-gradient(#8c0305, #a50d12);
          behavior: url(/r/js/PIE-1.0.0.htc); }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

#tabLogo {
  float: left;
  width: 580px;
  height: 190px; }
  #tabLogo tr td {
    height: 185px;
    vertical-align: middle;
    overflow: hidden; }

/* Form Elements */
input.tbxStyle {
  width: 250px;
  font-size: 14px;
  font-family: Georgia, serif; }

textarea.tbxStyle {
  width: 250px;
  height: 100px;
  font-size: 14px;
  font-family: Georgia, serif;
  resize: vertical; }

/*Navigation*/
#divNav {
  height: 60px;
  background-color: #a50d12;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a50d12), to(#8c0305));
  background-image: -webkit-linear-gradient(top, #a50d12, #8c0305);
  background-image: -moz-linear-gradient(top, #a50d12, #8c0305);
  background-image: -ms-linear-gradient(top, #a50d12, #8c0305);
  background-image: -o-linear-gradient(top, #a50d12, #8c0305);
  background-image: linear-gradient(to bottom, #a50d12, #8c0305);
  -pie-background: linear-gradient(#a50d12, #8c0305);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divNav > ul {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 60px;
    font-family: Arial, sans-serif;
    list-style: none;
    border-bottom: 5px solid #cccccc; }
    #divNav > ul > li {
      margin: 0;
      padding: 0;
      float: left; }
      #divNav > ul > li:hover {
        background: #8c0305;
        -webkit-box-shadow: inset 0 5px 10px 5px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: inset 0 5px 10px 5px rgba(0, 0, 0, 0.15);
        box-shadow: inset 0 5px 10px 5px rgba(0, 0, 0, 0.15); }
      #divNav > ul > li > a {
        display: block;
        width: 160px;
        height: 60px;
        font-size: 12px;
        font-weight: normal;
        text-align: center;
        text-transform: uppercase;
        text-shadow: 1px 1px #8c0305;
        line-height: 60px;
        color: #ffffff; }
        #divNav > ul > li > a:hover {
          background: #8c0305;
          -webkit-box-shadow: inset 0 5px 10px 5px rgba(0, 0, 0, 0.15);
          -moz-box-shadow: inset 0 5px 10px 5px rgba(0, 0, 0, 0.15);
          box-shadow: inset 0 5px 10px 5px rgba(0, 0, 0, 0.15); }
      #divNav > ul > li.active > a {
        font-weight: bold;
        border-bottom: 5px solid #d34246; }
      #divNav > ul > li > ul {
        margin: 0;
        padding: 0;
        position: absolute;
        z-index: 999;
        display: none;
        width: 160px;
        list-style: none;
        background: #8c0305; }
        #divNav > ul > li > ul > li:hover {
          background: #a50d12; }
        #divNav > ul > li > ul > li a {
          padding: 10px 15px;
          display: block;
          font-size: 11px;
          font-weight: normal;
          color: #ffffff;
          border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
          #divNav > ul > li > ul > li a:hover {
            background: #a50d12; }
        #divNav > ul > li > ul > li > ul {
          margin: -35px 0 0 0;
          padding: 0;
          position: absolute;
          left: 160px;
          z-index: 999;
          display: none;
          width: 200px;
          list-style: none;
          background: #a50d12; }
          #divNav > ul > li > ul > li > ul > li > a {
            padding: 10px 15px;
            display: block;
            font-size: 11px;
            font-weight: normal;
            color: #ffffff;
            border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
        #divNav > ul > li > ul > li:hover > ul {
          display: block;
          float: left; }
      #divNav > ul > li:hover > ul {
        display: block;
        float: left; }

#divSubNav {
  margin: 12px 0 0 0;
  float: left; }
  #divSubNav ul {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    font-size: 12px;
    list-style: none;
    overflow: hidden; }
    #divSubNav ul li {
      display: inline; }
      #divSubNav ul li a {
        margin: 0 5px;
        padding: 5px 10px;
        float: left;
        background: #dddddd;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        behavior: url(/r/js/PIE-1.0.0.htc); }
    #divSubNav ul ul {
      display: none; }

#divFootNav {
  margin: 0 25px;
  float: left; }
  #divFootNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden; }
    #divFootNav ul li {
      display: inline; }
      #divFootNav ul li a {
        margin: 0 5px;
        float: left; }
    #divFootNav ul ul {
      display: none; }
